package com.unis.detectionnum.server.dao;

import com.unis.detectionnum.server.entity.DeviceParamDO;

public interface DeviceParamDao {
    int deleteByPrimaryKey(Integer id);

    int insert(DeviceParamDO record);

    int insertSelective(DeviceParamDO record);

    DeviceParamDO selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(DeviceParamDO record);

    int updateByPrimaryKey(DeviceParamDO record);
}